Bug 20345 - Please update Keepassx2 (it is still an alpha version)
Summary: Please update Keepassx2 (it is still an alpha version)
Status: RESOLVED FIXED
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 5
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: QA Team
QA Contact:
URL:
Whiteboard: MGA5-32-OK advisory MGA5-64-OK
Keywords: validated_update
Depends on:
Blocks:
 
Reported: 2017-02-24 23:04 CET by Michael Martins
Modified: 2017-03-31 08:15 CEST (History)
6 users (show)

See Also:
Source RPM: keepassx2-2.0-0.alpha6.3.mga5
CVE:
Status comment:


Attachments

Description Michael Martins 2017-02-24 23:04:37 CET
The version available for Mageia 5 is still alpha.
Marja van Waes 2017-02-24 23:36:59 CET

CC: (none) => marja11
Assignee: bugsquad => jani.valimaa
Summary: Please update Keepassx2 => Please update Keepassx2 (it is still an alpha version)
Source RPM: http://distrib-coffee.ipsl.jussieu.fr/pub/linux/Mageia/distrib/cauldron/SRPMS/core/release/keepassx2-2.0.3-1.mga6.src.rpm => keepassx2-2.0-0.alpha6.3.mga5

Comment 1 Jani Välimaa 2017-02-25 10:38:51 CET
Pushed latest stable [1] for mga5 to core/updates_testing. Please test the basic functionality.

[] keepassx2-2.0.3-1.mga5

CC: (none) => jani.valimaa
Assignee: jani.valimaa => qa-bugs

Comment 2 Michael Martins 2017-03-01 04:39:26 CET
Working perfectly.

Mageia release 5 (Official) for x86_64
Kernel 4.4.50-desktop-2.mga5 on a 4-processor x86_64
Comment 3 Herman Viaene 2017-03-02 12:16:03 CET
MGA5-32 on Asus A6000VM Xfce
No installation issues
Created new database and put some dummy key into it. Closed and reopened database. Seems OK.

CC: (none) => herman.viaene
Whiteboard: (none) => MGA5-32-OK

Dave Hodgins 2017-03-25 00:57:41 CET

CC: (none) => davidwhodgins
Whiteboard: MGA5-32-OK => MGA5-32-OK advisory

Comment 4 Len Lawrence 2017-03-30 02:44:17 CEST
@Michael re comment #2
Thanks.
Adding the OK for 64-bit.

CC: (none) => tarazed25

Len Lawrence 2017-03-30 02:44:37 CEST

Whiteboard: MGA5-32-OK advisory => MGA5-32-OK advisory MGA5-64-OK

Comment 5 Dave Hodgins 2017-03-31 06:44:26 CEST
Validating the update

Keywords: (none) => validated_update
CC: (none) => sysadmin-bugs

Comment 6 Mageia Robot 2017-03-31 08:15:22 CEST
An update for this issue has been pushed to the Mageia Updates repository.

http://advisories.mageia.org/MGAA-2017-0016.html

Status: NEW => RESOLVED
Resolution: (none) => FIXED


Note You need to log in before you can comment on or make changes to this bug.